• Genel

servlet jar 다운로드

당신은 Tomcat 6 또는 7 lib 디렉토리에 최근 servlet-api를 찾을 수 있습니다. 만약 당신이 컴퓨터에 Tomcat가 없어, 난 servlet-api 필요 서블릿 코드를 작성 하기 위해 http://tomcat.apache.org/download-70.cgi에서 버전 6 또는 7의 바이너리 배포판을 다운로드 합니다. 나는 어디에서 servlet-api를 얻는가? Java EE 8은 아직 개발 중입니다. 서블릿 마일스 톤의 maven 아티팩트는 물론 다른 버전도 javax에서 사용할 수 있다. 서블릿 저장소. 이 릴리스는 glssfish 5 빌드에 포함 되어 있습니다. javax. 서블릿. * 패키지를 포함 한 Java EE를 사용 하는 것이 좋습니다. 특정 웹 응용 프로그램 서버를 대상으로 하는 것과 동일한 서블릿 api 버전이 필요한 경우에는이 버전 테이블을 볼 수 있는 Java EE 버전을 원할 것입니다. 예를 들면 Tomcat 6에는 apache-tomcat-6.0.26/lib/servlet-api에서 그것이 있다 구현은이 좌표에서 maven central 에서도 사용할 수 있다. 인간이 읽을 수 있는 사양은에서 다운로드 받을 수도 있습니다 .

자바 서블릿은 자바 엔터 프 라이즈 플랫폼의 기초 웹 사양입니다.

개발자는 서블릿 API를 사용 하 여 요청/응답 워크플로와 상호 작용할 웹 응용 프로그램을 빌드할 수 있습니다. 이 프로젝트는 자바 서블릿 사양의 지속적인 개발에 대 한 정보를 제공 합니다. 자바 서블릿은 자바 EE 플랫폼에서 웹과 상호 작용 하기 위한 JCP 표준 기술 이다. 이 특정 GitHub 프로젝트는 공식 서블릿 사양 문제 추적기를 호스팅합니다. 웹 컨테이너가 지 원하는 동일한 서블릿 API 사양을 사용 하 고 있는지 확인 합니다. 당신이 Tomcat을 사용 하는 경우에이 도표를 참조 하십시오: http://tomcat.apache.org/whichversion.html 추가 프로젝트 관련 다운로드는 여기에서 유효 하다. 서블릿 3.1의 실행 가능한 구현은 glassfish 4.x에 포함 되어 있습니다. 그냥 필요한 버전을 선택 하 고 ` 바이너리 `를 클릭 하십시오. 버전 2.5에 직접 링크 예를 들어 당신이 사용 하는 웹 컨테이너를 확실히 API를 항아리가 필요 합니다.

..

Sipariş Formu:

Benzer Ürünler...